.my-form{
    width: 100%;
  }
   
  .full-width {
    width: 100%;
  }
  /* @media (max-width: 400px) {

    .login-container{
        width: 80%;
    }
}
@media (max-width: 800px) {

  .login-container{
      width: 80%;
  }
} */

button{
  background: #000;
  color: #fff;
}

.fa{
  color: #000;
  margin: 0px 5px;
}

::ng-deep .passField .mat-form-field-infix{
    display: flex !important;
}

.login-container{
  background-color: #fff;
  box-shadow: 5px 10px 10px 10px rgb(150, 148, 148);
}

.container{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 65vh;
}

.logo {
  text-align: center;
  /* padding: 1rem 1rem; */
}

.logo img {
  width: 270px;
}

.container mat-card{
  max-width: 360px;
}

.loginBtnContainer{
  width: 100%;
}

.loginBtnContainer button{
  width: 100%;
}

@media (max-width: 600px) {
  .login-container{
        width: 90vw
    }
}

@media (max-width: 1000px) {
    .logo img {
      width: 100% !important;
    }
}